Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
large_tag Struct Reference

## Data Fields
unsigned | a
unsigned | b
unsigned | c
unsigned | d
unsigned | e

## Detailed Description

Definition at line 17 of file cls_struct_va1.c.

## Field Documentation

## ◆ a

unsigned large_tag::a

Definition at line 19 of file cls_struct_va1.c.

Referenced by main().

## ◆ b

unsigned large_tag::b

Definition at line 20 of file cls_struct_va1.c.

Referenced by main().

## ◆ c

unsigned large_tag::c

Definition at line 21 of file cls_struct_va1.c.

Referenced by main().

## ◆ d

unsigned large_tag::d

Definition at line 22 of file cls_struct_va1.c.

Referenced by main().

## ◆ e

unsigned large_tag::e

Definition at line 23 of file cls_struct_va1.c.

Referenced by main().

The documentation for this struct was generated from the following files:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_struct_va1.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/va_1.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/va_struct1.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/va_struct2.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/va_struct3.c